this synchronizes translated _cards.dat files with the latest _cards.dat in Res/sets

usage:
sync.pl DE
or
sync.pl FR

translated files should go in $lang/input/SET/_cards.dat
for example: FR/input/10E/_cards.dat

the output files will go into:
$lang/sets/SET/_cards.dat
for example:
FR/sets/10E/_cards.dat